@charset "utf-8";
/* CSS Document */
#mainTT{
	background-image: url(/sp/usedcar/images/title.png);
	background-repeat:no-repeat;
	background-size:84px;
	padding:0px 0 0 93px;
	height:30px;
	line-height:32px;
	font-size:16px;
	margin:0 0 5px 5px;
}
#title1{
	background-image:url(../images/main/title1.gif);
	height:44px;
	line-height:44px;
	padding:0 0 0 65px;
	font-size:20px;
}
#title2{
	background-image:url(../images/main/title2.gif);
	height:44px;
	line-height:44px;
	padding:0 0 0 65px;
}
#title2_L{
	background-image:url(../images/main/title2_L.gif);
	height:44px;
	line-height:44px;
	padding:0 0 0 65px;
}

